@CHARSET "UTF-8";
.marker-cluster-small {
	background-clip: padding-box;
	border-radius: 20px;
	background-color: rgba(181, 226, 140, 0.6);
	}
.marker-cluster-small div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 15px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(110, 204, 57, 0.6);
	line-height:30px;
	text-align:center;
	}
.marker-cluster-sm {
	background-clip: padding-box;
	border-radius: 25px;
	background-color: rgba(181, 226, 140, 0.6);
	}
.marker-cluster-sm div {
	width: 40px;
	height: 40px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 20px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(110, 204, 57, 0.6);
	line-height:40px;
	text-align:center;
	}	
.marker-cluster-medium {
	background-clip: padding-box;
	border-radius: 30px;
	background-color: rgba(241, 211, 87, 0.6);
	}
.marker-cluster-medium div {
	width: 50px;
	height: 50px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 25px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(240, 194, 12, 0.6);
	line-height:50px;
	text-align:center;
	}
.marker-cluster-large {
	background-clip: padding-box;
	border-radius: 35px;
	background-color: rgba(181, 226, 140, 0.6);
	}
.marker-cluster-large div {
	width: 70px;
	height: 70px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 35px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(110, 204, 57, 0.6);
	line-height:70px;
	text-align:center;
	}
.marker-cluster-big {
	background-clip: padding-box;
	border-radius: 45px;
	background-color: rgba(253, 156, 115, 0.6);
	}
.marker-cluster-big div {
	width: 90px;
	height: 90px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 45px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(241, 93, 23, 0.6);
	line-height:90px;
	text-align:center;
	}
	
	
.marker-cluster-test-small {
	border-radius: 20px;
	width: 40px;
	height: 40px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 2px;
	box-sizing: border-box;
}
.marker-cluster-test-small div {
	border-radius: 20px;
	width: 40px;
	height: 40px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 2px;
	box-sizing: border-box;
	line-height:40px;
}
.marker-cluster-test-sm {
	border-radius: 25px;
	width: 50px;
	height: 50px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 6px;
	box-sizing: border-box;
}
.marker-cluster-test-sm div {
	border-radius: 25px;
	width: 50px;
	height: 50px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 6px;
	box-sizing: border-box;
	line-height:50px;
}
.marker-cluster-test-medium {
	border-radius: 30px;
	width: 60px;
	height: 60px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 10px;
	box-sizing: border-box;
}
.marker-cluster-test-medium div {
	border-radius: 30px;
	width: 60px;
	height: 60px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 10px;
	box-sizing: border-box;
	line-height:60px;
}
.marker-cluster-test-large {
	border-radius: 40px;
	width: 80px;
	height: 80px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	box-sizing: border-box;
}
.marker-cluster-test-large div {
	border-radius: 40px;
	width: 80px;
	height: 80px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	box-sizing: border-box;
	line-height:80px;
}
.marker-cluster-test-big {
	border-radius: 50px;
	width: 100px;
	height: 100px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 30px;
	box-sizing: border-box;
}
.marker-cluster-test-big div {
	border-radius: 50px;
	width: 100px;
	height: 100px;
	background-color: rgba(255,219,88,0.9);
	color: #f46842;
	text-align: center;
	font-size: 24px;
	padding-top: 30px;
	box-sizing: border-box;
	line-height:100px;
}

.marker-cluster-medium {
	 background-color: rgba(241, 211, 87, 0.6);
	/* background-color: rgba(181, 226, 140, 0.6); */
	}
.marker-cluster-medium div {
	 background-color: rgba(240, 194, 12, 0.6);
	/* background-color: rgba(110, 204, 57, 0.6); */
	}

.marker-cluster-large {
	background-color: rgba(253, 156, 115, 0.6);
	/* background-color: rgba(181, 226, 140, 0.6); */
	}
.marker-cluster-large div {
	background-color: rgba(241, 128, 23, 0.6); 
	/* background-color: rgba(110, 204, 57, 0.6); */
	}

	/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
	background-color: rgb(181, 226, 140);
	}
.leaflet-oldie .marker-cluster-small div {
	background-color: rgb(110, 204, 57);
	}

.leaflet-oldie .marker-cluster-medium {
	background-color: rgb(241, 211, 87);
	}
.leaflet-oldie .marker-cluster-medium div {
	background-color: rgb(240, 194, 12);
	}

.leaflet-oldie .marker-cluster-large {
	background-color: rgb(253, 156, 115);
	}
.leaflet-oldie .marker-cluster-large div {
	background-color: rgb(241, 128, 23);
}

.marker-cluster {
	background-clip: padding-box;
	border-radius: 20px;
	}
.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 15px;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
.marker-cluster span {
	line-height: 30px;
	}
	
	
/** 마커 클러스터 단계 조정(5단계 -> 10단계) - 20191211*/
	
.marker-cluster-1 {
	background-clip: padding-box;
	border-radius: 30px;
	background-color: rgba(253,231,37, 0.6);
	}
.marker-cluster-1 div {
	width: 20px;
	height: 20px;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
	border-radius: 30px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(253,231,37, 0.6);
	line-height:30px;
	text-align:center;
	}
	
.marker-cluster-2 {
	background-clip: padding-box;
	border-radius: 40px;
	background-color: rgba(180,222,44, 0.6);
	}
.marker-cluster-2 div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
	border-radius: 40px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(180,222,44, 0.6);
	line-height:40px;
	text-align:center;
	}
	
.marker-cluster-3 {
	background-clip: padding-box;
	border-radius: 50px;
	background-color: rgba(109,205,89, 0.6);
	}
.marker-cluster-3 div {
	width: 40px;
	height: 40px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 50px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(109,205,89, 0.6);
	line-height:50px;
	text-align:center;
	}
	
.marker-cluster-4 {
	background-clip: padding-box;
	border-radius: 60px;
	background-color: rgba(53,183,121, 0.6);
	}
.marker-cluster-4 div {
	width: 50px;
	height: 50px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 60px;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(53,183,121, 0.6);
	line-height:60px;
	text-align:center;
	}
	
.marker-cluster-5 {
	background-clip: padding-box;
	border-radius: 70px;
	background-color: rgba(31,158,137, 0.6);
	}
.marker-cluster-5 div {
	width: 60px;
	height: 60px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 70px;
	color:#fff;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(31,158,137, 0.6);
	line-height:70px;
	text-align:center;
	}
	
.marker-cluster-6 {
	background-clip: padding-box;
	border-radius: 80px;
	background-color: rgba(37,130,142, 0.6);
	}
.marker-cluster-6 div {
	width: 70px;
	height: 70px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 80px;
	color:#fff;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(37,130,142, 0.6);
	line-height:80px;
	text-align:center;
	}
	
.marker-cluster-7 {
	background-clip: padding-box;
	border-radius: 90px;
	background-color: rgba(48,104,142, 0.6);
	}
.marker-cluster-7 div {
	width: 80px;
	height: 80px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 90px;
	color:#fff;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(48,104,142, 0.6);
	line-height:90px;
	text-align:center;
	}
	
.marker-cluster-8 {
	background-clip: padding-box;
	border-radius: 100px;
	background-color: rgba(62,74,137, 0.6);
	}
.marker-cluster-8 div {
	width: 90px;
	height: 90px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 100px;
	color:#fff;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(62,74,137, 0.6);
	line-height:100px;
	text-align:center;
	}
	
	.marker-cluster-9 {
	background-clip: padding-box;
	border-radius: 110px;
	background-color: rgba(72,40,120, 0.6);
	}
.marker-cluster-9 div {
	width: 100px;
	height: 100px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 110px;
	color:#fff;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(72,40,120, 0.6);
	line-height:110px;
	text-align:center;
	}
	
	.marker-cluster-10 {
	background-clip: padding-box;
	border-radius: 120px;
	background-color: rgba(69,13,84, 0.6);
	}
.marker-cluster-10 div {
	width: 110px;
	height: 110px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 120px;
	color:#fff;
	font: 16px "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background-color: rgba(69,13,84, 0.6);
	line-height:120px;
	text-align:center;
	}